/*
Theme Name: saal-child
Theme URI: http://demo2.drfuri.com/martfury
Template: martfury
Author: DrFuri
Author URI: http://demo2.drfuri.com
Description: WooCommerce Marketplace WordPress Theme
Tags: one-column,two-columns,left-sidebar,right-sidebar,full-width-template,post-formats,theme-options,threaded-comments,translation-ready
Version: 2.0.9.1568037297
Updated: 2019-09-09 13:54:57
*/
body {
  font-family: almoni-neue, ploni, sans-serif !important;

}
input{
  box-shadow: none !important;
}
h1,
body a,
body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body li,
body p,
body div,
body span,
body label,
body strong,
body small,
body input,
body button {
  font-family: almoni-neue, ploni, sans-serif !important;
  text-emphasis: right;
}
.dropdown-menu {
  text-align: right;
}
html {
  font-size: 18px;
  scroll-behavior: smooth;
}

textarea {
  resize: none;
}
@media screen and (min-width: 1400px) {
  html {
    font-size: 16px !important;
  }
}
@media screen and (max-width: 1400px) {
  html {
    font-size: 14px !important;
  }
}
@media screen and (max-width: 992px) {
  html {
    font-size: 12px !important;
  }
}
/*----- THEME ------*/
.ellipsis {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.modal-backdrop.fade.show {
  opacity: 0 !important;
  pointer-events: none;
}

.search_content {
  margin-top: 20px !important;
}

.search_content .wrap_search_result:last-child > div {
  margin-bottom: 40px !important;
}

/*------------------*/

.add_to_cart a.custom_css_add_to_cart {
  display: flex !important;
}

.search_results .result_search .title p {
  font-weight: normal;
  font-size: 15px;
  color: #0c1b30;
  margin: 0px 15px 0px 0px;
}
section.top_search .search_results {
  margin-top: 7px;
}
#dokan-seller-listing-wrap ul.dokan-seller-wrap li {
  cursor: pointer !important;
}

#kas_search button[type="submit"] {
  visibility: hidden;
}

#kas_search button[type="submit"]:after {
  content: "חפש";
  visibility: visible;
  color: #fff;
  background-color: #3879e6;
  border-color: #3879e6;
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 7px 6px !important;
  font-size: 14px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  margin-left: -25px;
}

#kas_search button[type="submit"]:hover:after {
  color: #fff;
  background-color: #dd3b0f;
  border-color: #ca360e;
}

.woocommerce-error {
  display: none;
}

.ttt-pnwc-notice.error {
  color: red;
}

#mf-navigation-mobile .account_icon .extra-menu-item a {
  padding-top: 0 !important;
}

body .jckwds-reserve {
  background: #ffffff;
}

body .jckwds-reserve td {
  border-color: #eaeaea;
}

body .jckwds-reserve tbody td a {
  color: #b7b7b7;
}

body .jckwds-reserve tbody td a:hover {
  color: #848484;
}

body .jckwds-reserve tr th {
  background: #333333;
  border-color: #2a2a2a;
  color: #ffffff;
}

body .jckwds-reserve thead tr th .jckwds-prevday,
body .jckwds-reserve thead tr th .jckwds-nextday {
  color: #cccccc;
}

body .jckwds-reserve thead tr th .jckwds-prevday:hover,
body .jckwds-reserve thead tr th .jckwds-nextday:hover {
  color: #ffffff;
}

body .jckwds-reserve tbody td.jckwds_full {
  background: #f7f7f7;
}

body .jckwds-reserve tbody td.jckwds-reserved {
  background: #15b374;
  color: #ffffff;
}

body .jckwds-reserve tbody td.jckwds-reserved strong {
  border-color: #108556;
}

body .jckwds-reserve tbody td.jckwds-reserved a {
  color: #ffffff;
}

body .jckwds-reserve-wrap .jckwds_loading {
  color: #666666;
}

body .jckwds-reserve-wrap .jckwds_loading {
  color: #666666;
}

/** AnyApp Code **/

body.home #content {
  padding-bottom: 0 !important;
}

.btn-back-wrapper {
  display: none !important;
}
.btn{
  box-shadow: none !important;
}
@media screen and (max-width: 1750px) and (min-width: 768px) {
  .header-wrapper .links-container > :nth-child(1),
  .header-wrapper .links-container > :nth-child(2) {
    display: none;
  }
}

.js-city-selector,
.select2-selection__rendered,
.select2-selection {
  background-color: transparent !important;
  border: none !important;
  color: white !important;
  font-weight: bold !important;
  font-size: 2rem !important;
}

body .right-side-container .logo a img {
  margin-left: 0.5rem;
  max-height: 2.5rem !important;
  height: 100% !important;
  width: auto !important;
  transform: translateY(-66.67%) scale(2);
}

.city-selector {
  cursor: pointer;
  color: white;
  font-weight: 900;
  font-size: 1.8125rem;
}

.modal.center .modal-container {
  top: 50%;
  left: 25%;
  width: fit-content;
  max-width: unset !important;
  transform: translate(-50%, -50%);
}

.modal.blue {
  background-color: rgba(12, 27, 48, 0.8) !important;
  transform: none;
  top: 0px;
  right: 0px;
  padding: 0px !important;
}

.modal .modal__title {
  text-align: center;
  color: #0c1b30;
  font-size: 42px;
  font-weight: 300 !important;
  margin-bottom: 0.5rem;
  margin-top: 3.2rem;
}

.modal .modal__subtitle {
  text-align: center;
  color: #0c1b30;
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 35px !important;
}

.modal .modal__sites {
  list-style: none;
  text-align: center;
  padding-right: 0 !important;
}

.modal .modal__sites li:not(:last-child) {
  margin-bottom: 1.5rem;
}

.modal hr {
  box-sizing: content-box;
  height: 1px;
  width: 100%;
  margin-top: 0;
  background-color: #ebedf1;
  opacity: 0.3;
}

.modal .contact-us-container .contact-us {
  text-decoration: underline;
  color: #0c1b30;
}

.modal .contact-us-container .contact-us:active {
  text-decoration: underline;
  color: #0c1b30;
}

.modal .modal__site {
  height: 45px;
  background-color: #ebedf1;
  text-align: center;
  color: #0c1b30;
  font-size: 20px;
  font-weight: 700;
  width: 325px;
  align-items: center;
  display: flex;
  justify-content: center;
  margin: auto;
}

.modal .modal__content {
  display: flex;
  justify-content: center;
  margin-bottom: 30px;
}

.modal .modal__content .login-button {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: white;
  border: 1px solid #ced1d8;
  color: #0c1b30 !important;
  padding: 0px 4.5rem;
  border-radius: 0;
  width: 325px;
  height: 45px;
  margin-top: 0px;
}

.modal .modal__content .login-button span {
  margin-top: 2px;
  margin-right: 8px;
  font-weight: 500;
}

.modal .modal__content .footer-bottom {
  color: #0c1b30;
  font-weight: 300;
  font-size: 15px;
}

.modal .modal__content .footer-bottom a {
  color: #0c1b30;
  font-weight: 700;
  margin-right: 5px;
}

.modal .modal__content.modal-footer {
  border-top: none !important;
  margin-bottom: 0;
  background-color: #fbfbfb !important;
}

#city-select-modal .contact-us-container {
  margin-bottom: 1rem !important;
}

.city-select-modal .wpforms-container {
  max-width: 326px !important;
  margin: auto;
}

.city-select-modal .wpforms-container select,
.city-select-modal .wpforms-container input {
  padding: 10px 15px !important;
  height: unset !important;
  width: 100% !important;
  max-width: unset !important;
  color: #0c1b30 !important;
}

.wpforms-field-required::-webkit-input-placeholder:after {
  content: " *";
  color: red;
}

.wpforms-field-required:-moz-placeholder:after {
  content: " *";
  color: red;
}

.wpforms-field-required:-ms-input-placeholder:after {
  content: " *";
  color: red;
}

.wpforms-field-required::placeholder:after {
  content: " *";
  color: red;
}

.city-select-modal .wpforms-container select::placeholder,
.city-select-modal .wpforms-container input::placeholder {
  color: #0c1b30 !important;
}

.city-select-modal .wpforms-container button[type="submit"] {
  background-color: #0c1b30 !important;
  width: 100% !important;
}

.city-select-modal .wpforms-container select {
  background: url(http://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/br_down.png)
    no-repeat right white !important;
  -webkit-appearance: none !important;
  background-position-x: 15px !important;
}

.modal-dialog {
  margin: auto !important;
}

/* .modal .modal-content {
  width: 46vw !important;
  overflow: unset;
  height: auto !important;
  min-height: 460px !important;
} */

.modal .modal-container.modal-dialog {
  padding: 5%;
}

/* .modal .modal-container.modal-dialog .logo-container {
  width: fit-content;
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  margin-bottom: 0 !important;
} */

.modal .modal-container.modal-dialog .modal-body {
  flex: unset !important;
  padding: 1rem 1rem 0px 1rem;
}

.modal .city-suggestion .modal__sites {
  padding-bottom: 30px;
}

@media screen and (max-width: 576px) {
  .modal {
    z-index: 9999999;
  }

  .modal .city-suggestion .modal__sites {
    padding-bottom: 0 !important;
  }

  .header-main.header-row .search-form-city-select-container.opened {
    position: fixed !important;
    left: 0 !important;
    width: 100%;
    height: 100%;
  }

  .modal,
  .modal .modal-container.modal-dialog {
    border-radius: 0 !important;
    padding: 0 !important;
  }

  .modal .modal__title {
    margin-top: 0 !important;
  }

  .modal .modal-content {
    width: 100% !important;
    height: 100% !important;
    max-height: 100vh;
    min-height: 100vh !important;
    max-width: 100vw;
  }

  .modal.center .modal-container {
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    transform: unset !important;
  }

  .modal.center .modal-container .modal__title {
    /* font-size: 2.5rem !important;
    line-height: 2.5rem !important;
    font-weight: 300 !important; */
    font-size: 28px !important;
  }
  .add_city_success {
    padding-top: 130px;
  }
  .modal.center .modal-container .modal__subtitle {
    font-size: 1.5rem !important;
    line-height: 1.5rem !important;
  }

  .modal.center .modal-container .modal__content.modal-footer a {
    display: block !important;
    width: fit-content;
    margin: auto;
    text-align: center;
  }

  .modal .modal-container.modal-dialog .logo-container {
    margin-top: 80px;
  }
  .modal .contact-us-container {
    font-size: 20px !important;
  }
  .modal .close-dialog {
    position: absolute;
    right: 1.8rem !important;
    top: 2rem !important;
    width: 18px;
    height: 18px;
    z-index: 1;
  }
}

.select-city .city-selector-wrapper .select2-container {
  width: fit-content !important;
}

.header-inner .right-side-container {
  display: flex;
  align-items: center;
}

.select-city .select2-container .select2-selection--single {
  box-sizing: border-box;
  cursor: pointer;
  display: block;
  height: auto;
  user-select: none;
  -webkit-user-select: none;
}

.select2-container--default
  .select2-selection--single
  .select2-selection__arrow
  b {
  top: 75%;
  border-color: #dbff4c transparent transparent transparent !important;
}

.left-container {
  display: flex;
  justify-content: space-around;
}

.left-container .header-button {
  background-color: #3372db;
  border: none;
  padding: 6px 13px;
  font-weight: 400;
}

.left-container .header-button span {
  margin-right: 5px;
}

.sticky {
  position: fixed;
  width: 100%;
  z-index: 1;
}

/* .hide {
 display: none !important;
}
.show {
 display: block !important;
} */
/* .collapse:not(.show) {
 display: unset !important;
} */

.filter_header
  .search_filter
  .search-form
  .search-field::-webkit-input-placeholder
  .filter_header
  .search_filter
  .search-form
  .search-field:-moz-placeholder
  .filter_header
  .search_filter
  .search-form
  .search-field::-moz-placeholder
  .filter_header
  .search_filter
  .search-form
  .search-field:-ms-input-placeholder {
  color: #7e858d;
}

.filter_header .search_filter .search-form:after {
  right: 17px;
  left: auto;
  color: #ffffff;
}

.filter_header .search_filter .search-form .search-submit {
  position: relative;
  right: 5px;
  left: auto;
}

.search-form {
  position: relative;
}

.search-form .clear-search-form-button {
  position: absolute;
  left: 13.75px;
  top: 50%;
  transform: translateY(-50%);
  width: 15px;
  height: 15px;
  object-fit: cover;
  cursor: pointer;
  z-index: 99;
  object-position: center;
  display: none;
}

.filter_header .dropdown-menu {
  top: 30px !important;
  border: none;
  height: 465px;
  overflow-y: auto;
  transition: 0.5s;
  transition-property: all;
  transition-duration: 0.5s;
  transition-timing-function: ease;
  transition-delay: 0s;
}

.filter_header .dropdown-menu {
  opacity: 0;
  display: block;
  pointer-events: none;
}

.filter_header .shops_filter:hover .dropdown-menu,
.filter_header .categories_filter:hover .dropdown-menu {
  opacity: 1;
  pointer-events: auto;
}

.dropdown-menu.category_filter:after,
.dropdown-menu.shop_filter:after {
  content: "";
  height: 30px;
  width: 30px;
  display: block;
  background: white;
  position: absolute;
  right: 18%;
  top: 0;
  transform: rotate(45deg) translateY(-70%);
}

.dropdown-menu.category_filter,
.dropdown-menu.shop_filter {
  overflow: visible !important;
}

.dropdown-menu.category_filter:after,
.dropdown-menu.shop_filter:after {
  content: "";
  height: 12px;
  width: 12px;
  display: block;
  background: white;
  position: absolute;
  right: 18%;
  top: 0;
  transform: rotate(45deg) translateY(-70%);
}

.filter_header .shop_button {
  background: transparent;
  font-style: normal;
  font-weight: bold;
  font-size: 15px;
  display: flex;
  line-height: inherit;
  height: 37px;
  color: #ffffff !important;
  align-items: center;
  border-radius: 0px;
  padding: 8px 30px;
  border: 0.5px solid #ced1d8;
}

.filter_header .wrap_search_result .shop_name {
  background-color: transparent !important;
  display: flex;
  align-items: center;
}

.filter_header .wrap_search_result:hover div,
.filter_header .wrap_search_result:hover .shop_name span {
  color: white;
  transition: 0.5s;
  transition-property: all;
  transition-duration: 0.5s;
  transition-timing-function: ease;
  transition-delay: 0s;
  background: #f4f5f9;
  font-weight: 600;
}
.wrap_search_result:hover .shop_name span {
  font-weight: 600;
}
.filter_header .categories_filter .wrap_search_result.sub_category:hover {
  color: white;
  background: #f4f5f9;
}

.filter_header .dropdown-toggle::after {
  content: none !important;
}

.top_search .parent_category:not(:first-child) {
  margin-top: 2rem;
}

.filter_header .sub_category {
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  color: #0c1b30 !important;
  margin-bottom: 16px;
  display: block;
}

.filter_header .dropdown-menu-arrow {
  top: -25px;
  left: -22%;
  width: 0;
  height: 0;
  position: relative;
}

.filter_header .dropdown-menu-arrow:before,
.filter_header .dropdown-menu-arrow:after {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-width: 7px 8px;
  border-style: solid;
  border-color: transparent;
  z-index: 1001;
}

.filter_header .dropdown-menu-arrow:after {
  bottom: -18px;
  right: -8px;
  border-bottom-color: #fff;
}

.filter_header .dropdown-menu-arrow:before {
  bottom: -17px;
  right: -8px;
  border-bottom-color: #ffffff;
}

.filter_header .shops_filter .shop_name span {
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  color: #0c1b30 !important;
  margin-right: 10px;
  background-color: transparent !important;
}

.filter_header .shop_filter .search_box::placeholder,
.filter_header .category_filter .search_box::placeholder {
  font-weight: normal;
  font-size: 16px;
  color: #959ca7;
}

.filter_header .shop_filter .all_shops,
.filter_header .category_filter .all_shops {
  position: absolute;
  height: 45px;
  width: 100%;
  background: #0c1b30;
  bottom: 0px;
  color: white;
  font-size: 18px;
  padding: 5px 20px 5px 0px;
  color: #ffffff;
  display: flex;
  align-items: center;
}

.top_search.hide #background-filter + .container {
  visibility: hidden !important;
  pointer-events: none;
}

.shops_filter .search_content,
.categories_filter .search_content {
  width: calc(100% - 32px);
  margin: auto;
}

.shops_filter .search_content::-webkit-scrollbar,
.categories_filter .search_content::-webkit-scrollbar {
  width: 7px !important;
}

.shops_filter .search_content::-webkit-scrollbar-track,
.categories_filter .search_content::-webkit-scrollbar-track {
  background-color: transparent !important;
}

.shops_filter .search_content::-webkit-scrollbar-thumb,
.categories_filter .search_content::-webkit-scrollbar-thumb {
  background-color: #f4f5f9 !important;
  border-radius: 100px !important;
}

.shops_filter a.dropdown-toggle > span,
.categories_filter a.dropdown-toggle > span {
  width: 100%;
  height: 68px;
  position: absolute;
  right: 0px;
  top: 28px;
  z-index: 10;
}

.top_search .shop_filter .all_shops,
.top_search .category_filter .all_shops {
  position: absolute;
  width: 100%;
  background: #0c1b30;
  bottom: 0;
  font-size: 18px;
  padding: 5px 20px 5px 0;
  color: #ffffff;
  display: flex;
  align-items: center;
}

.top_search .shop_filter .all_shops span,
.top_search .category_filter .all_shops span {
  font-family: almoni-neue, ploni, sans-serif !important;
}

.header-wrapper:not(.sticky).header-wrapper:not(.internal-page) .filter_header {
  display: none !important;
}

.header-wrapper.sticky + .free_orders {
  display: none !important;
}

@media screen and (max-width: 992px) {
  body div#mf-navigation-mobile{
    padding-left: 5px !important;
  }
  #clear-filter {
    padding: 0px 10px !important;
  }
  .add_city_form {
    padding-top: 85px;
  }
  .mf-els-modal-mobile{
    right: -100% !important;
    left: unset !important;
  }
  .mf-els-modal-mobile.open{
    transform: translate3d(-100%, 0, 0) !important;
  }
  aside#primary-sidebar {
    flex-direction: column;
  }
  .wrap_submit_filter {
    margin-top: auto;
  }
  .home_banner {
    padding: 0px 0px 30px 0px !important;
  }

  body #kas_search .dokan-btn-theme {
    left: unset;
    right: 0;
    top: 18px;
  }

  body #kas_search .form-control.kas_product {
    padding-right: 48px;
  }

  body #kas_search .dokan-btn-theme:after {
    content: url(https://api.iconify.design/bx:bx-search.svg?color=%23959CA7&height=24) !important;
  }

  .header-mobile-v1 .container {
    padding: 0;
  }

  .header-mobile-v1 .search-form .search-submit,
  .header-mobile-v1 .search-form:after,
  .top_search.mobile .search-form .search-submit,
  .top_search.mobile .search-form:after {
    right: 20px !important;
    left: unset;
    font-size: 1.3rem;
    line-height: 1rem;
    transform: translate(50%, -50%);
  }

  .header-mobile-v1 .search_filter .search-form:after {
    color: white;
  }

  .header-mobile-v1 .search_filter .search-field {
    padding-right: 3rem;
   
    height: 40px;
    font-size: 16px;

    color: #CED1D8;
  }
  .notifyjs-corner {
    display: none !important;
  }
  .header-mobile-v1 {
    background: #f4f5f9;
  }

  .header-mobile-v1 .search-form {
    width: 65vw;
  }

  #kas_search .search-input-form {
    margin-top: 20px;
    width: 345px !important;
    height: 44px;
  }

  #kas_search .search-input-form input {
    border-radius: 0;
    box-shadow: none;
  }

  .header-mobile-v1 .header-main.header-row {
    background: #0c1b30;
    height: 55px;
    align-items: center;
    padding: 0px;
    padding: 0px 10px 0px 0px;
    position: relative;
    z-index: 99;
    padding-left: 0px !important;
  }

  .header-mobile-v1 .logo {
    width: 25px !important;
    transform: scale(1.4) !important;
  }

  .header-mobile-v1 .site_name span p {
    margin: 0 !important;
  }

  .home_banner .wrap_banner_mobile {
    width: 100%;
    min-height: 360px;
    background: #e3e5ea;
    text-align: center;
    flex: 0 0 86.9% !important;
    max-width: 86.9% !important;
    padding: 0 15px 25px;
    margin-left: 20px !important;
  }

  .home_banner .wrap_banner_mobile .banner_image img {
    position: relative;
    top: -35px;
    left: auto !important;
    max-height: 190px;
    max-width: 290px;
    object-fit: contain;
  }

  .home_banner .banner_content_mobile {
    position: relative;
    top: -40px;
    text-align: right;
    padding: 0;
  }

  .home_banner .wrap_banner_mobile a {
    background: #0c1b30;
    color: white;
    border-radius: 0px;
    font-style: normal;
    display: flex;
    justify-content: center;
    padding: 10px 20px;
    font-weight: 600;
    max-width: 170px;
    font-size: 16px;
    text-align: center;
    margin: 0px auto;
    align-items: center;
    font-family: almoni-neue, ploni, sans-serif !important;
  }

  .home_banner .wrap_banner_mobile .banner_content_mobile h1,
  .home_banner .wrap_banner_mobile .banner_content_mobile h1 span {
    font-style: normal;
    font-weight: normal;
    font-family: almoni-neue, ploni, sans-serif !important;
    font-size: 9rem !important;
  }

  .home_banner .wrap_banner_mobile .banner_content_mobile p {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    font-family: almoni-neue, ploni, sans-serif !important;
    color: #7e858d;
  }
}

/*****************         Process Explanation       ****************/
.process-explanation {
  width: 80%;
  margin: auto;
  background-color: #f4f5f9;
  padding: 50px 0 30px 0;
}

@media screen and (max-width: 576px) {
  .process-explanation {
    width: 100%;
    padding-top: 0 !important;
  }

  .home_banner .wrap_banner_mobile .banner_content_mobile h1,
  .home_banner .wrap_banner_mobile .banner_content_mobile h1 span {
    font-size: 30px !important;
    color: #0c1b30;
  }
}

/*****************         Product Page       ****************/

body.woocommerce div.product form.cart .single_add_to_cart_button {
  background-color: rgba(12, 27, 48, 1) !important;
}

.woocommerce div.product form.cart div.quantity .qty-box {
  border: 1px solid rgba(0, 0, 0, 0.25);
  padding: 0 20px;
  transition: 0.5s;
  margin-bottom: 20px;
  position: relative;
}

/*****************         Product Page       ****************/

.top_search .search-form .search-field {
  width: 31.66vw;
  height: 37px;
  border: 0;
  font-size: 16px;
  color: #959ca7;
  padding: 10px 50px 10px 10px;
}

.top_search .search-form {
  background: #ffffff;
  padding: 0px;
  border: none;
  margin-right: 2rem;
  position: relative;
}

.top_search .search-form:after {
  right: 17px;
  left: auto;
}

.search_filter .search-form-container .city-indication {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #ebedf1;
  padding: 2px 7px;
}

.search_filter .search-form-container .city-indication .city-indication-text {
  white-space: nowrap;
  font-weight: 600;
  font-size: 15px;
  margin-right: 2px;
  line-height: 1;
  padding: 3px;
  color: #0c1b30;
}

.search_filter .search-form-container .city-indication i {
  height: fit-content;
  margin: auto;
  font-size: 13px;
}

#products_shop {
  flex-wrap: nowrap !important;
}

#products_shop .filter {
  max-width: 320px !important;
}

#products_shop .col-md-9 {
  padding-right: 4.6rem !important;
  flex: unset !important;
  max-width: unset !important;
  width: 100% !important;
}

#products_shop .row {
  margin: 0 !important;
  padding: 0 !important;
}

@media screen and (max-width: 992px) {
  .filter aside {
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: 999999;
    top: 0px;
    margin: 0px !important;
    right: 0px;
    padding: 60px 0px;
    display: none;
  }

  .filter aside .close {
    position: static !important;
    top: 15px;
    left: 15px;
    font-size: 30px;
    z-index: 9;
  }

  .header-mobile-v1 .search_filter {
    position: relative;
    display: none;
  }
  .header-mobile-v1
    .search_filter
    .search-form-container
    .search-form-city-select-container {
    padding: 0 !important;
    top: 50%;
    transform: translateY(-50%);
  }

  .filter_for_mobile .sort_button {
    background: #ced1d8;
    border: none;
    font-weight: 700;
    font-size: 14px;
    display: flex;
    align-items: center;
    color: #0c1b30 !important;
    padding: 5px 13px;
  }

  .filter_for_mobile .info_and_filter_mobile span {
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    display: flex;
    text-decoration: underline;
    color: #0c1b30;
    text-underline-position: from-font;
  }

  .filter_for_mobile .orderby select {
    content: "\00a0";
  }

  .orderby select {
    border: none;
    background: transparent;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    color: #0c1b30;
  }

  .filter_for_mobile .orderby select:after {
    content: "\00a0";
  }

  .stores_list > .container-fluid {
    width: 90.4% !important;
  }

  .stores_list #stores_lists_loop {
    padding: 0 !important;
  }

  #products_shop .filter {
    display: none !important;
  }

  #products_shop .seller-listing-content > div,
  #products_shop .seller-listing-content > div > div {
    padding: 0 !important;
  }
}

/* -----Categoris-----*/
.page-header-catalog .page-title {
  padding-bottom: 0 !important;
  padding-top: 0 !important;
}

/* -----Category----- */
.page-header-catalog {
  background-color: #f4f5f9 !important;
}

.page-header-catalog .page-title > .container {
  padding: 0 !important;
  margin: 0 auto !important;
}

.page-header-catalog .page-breadcrumbs {
  width: 80vw;
  margin: auto !important;
}

/* #page .page-header-catalog .page-breadcrumbs > .container {
    padding: 0;
    max-width: unset !important;
    margin-right: calc(1400px - 80vw);
} */

.page-header-catalog + .site-content .container-fluid {
  padding: 0 !important;
}

.page-header-catalog + .site-content .container-fluid > .container {
  width: 80vw !important;
  margin: auto !important;
}

/*----- General -----*/
#scroll-top {
  display: none !important;
}

.modal-dialog.hide {
  display: none !important;
}

.pointer {
  cursor: pointer;
}

.filter_wrap_search {
  background: #ebedf1;
  padding: 20px;
  margin-bottom: 15px;
}

.filter_wrap_search input::placeholder {
  color: #959ca7 !important;
}

.filter_wrap_search input {
  width: 100%;
  padding: 10px 45px 10px 10px;
  border: none;
  font-weight: 600;
  font-size: 16px;
  color: #959ca7;
}

.filter_wrap_search img {
  position: absolute;
  top: 50%;
  right: 2.5rem;
  transform: translate(50%, -50%);
}

.filter-option {
  padding: 0px 15px;
  background: #ebedf1;
}

.yith-wcwl-wishlistexistsbrowse a img {
  position: relative;
  left: 15px;
  top: 10px;
  margin-top: 0px;
}

@media screen and (max-width: 992px) {
  .page-header-catalog .page-title > .container {
    justify-content: start !important;
  }
  .page-header-catalog .page-title .entry-title {
    font-size: 32px;
  }
  #wp-admin-bar-top-secondary {
    position: absolute;
    left: 0;
  }

  .filter_wrap_search {
    margin-bottom: 0px;
  }

  .filter aside {
    overflow-y: auto;
    padding-top: 20px !important;
    background: #ebedf1;
  }

  .filter_wrap_search img {
    top: 50%;
    right: 3.5rem;
  }

  .withlish_custom_button {
    left: 10px !important;
    top: 5px !important;
  }

  .yith-wcwl-wishlistexistsbrowse a img {
    top: 0px !important;
    left: 0px !important;
  }

  .mf-catalog-page .site-content {
    padding-top: 30px !important;
  }

  .wrap_add_to_cart .added_to_cart {
    display: none !important;
  }

  /******************** Amburger for mobile  START ******************/
  .mobile-nav-content {
    background: #ffffff !important;
    padding: 0px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .mobile-nav-header {
    background-color: #ffffff !important;
    padding: 0px 0px 40px 0px !important;
  }
  .mobile-nav-header .city-indication {
    background-color: #ebedf1;
    padding: 3px 10px;
  }
  .mobile-nav-header .city-indication .fa-map-marker {
    font-size: 13px;
    color: #0c1b30;
    margin-left: 5px;
  }
  .mobile-nav-header .city-indication .city-indication-text {
    font-style: normal;
    font-weight: 500;
    font-size: 13px;
    color: #0c1b30;
  }
  .mobile-nav-header .close-mobile-nav .icon-cross {
    font-weight: bold;
  }
  .mobile-nav-body .tabs_for_mobile_nav {
    font-style: normal;
    font-weight: bold;
    font-size: 17px;
    color: #7e858d;
    margin-left: 35px;
  }
  .mobile-nav-body .tabs_info {
    display: none;
  }
  .mobile-nav-body .tabs_info.show {
    display: block;
    padding: 31px 0px;
  }
  .mobile-nav-body .tabs_for_mobile_nav.active {
    color: #0c1b30 !important;
    border-bottom: 1px solid #0c1b30;
    padding-bottom: 10px !important;
  }
  .mobile-nav-body .warp_categories_search,
  .mobile-nav-body .warp_shops_search {
    position: relative;
  }
  .mobile-nav-body .warp_categories_search img,
  .mobile-nav-body .warp_shops_search img {
    position: absolute;
    right: 13px;
    top: 13px;
  }
  .mobile-nav-body .warp_categories_search input,
  .mobile-nav-body .warp_shops_search input {
    width: 100%;
    background: #f4f5f9;
    height: 45px;
    border: none;
    padding: 0px 40px 0px 0px;
    font-size: 17px;
    color: #0c1b30;
  }
  .mobile-nav-body .warp_categories_search input::placeholder,
  .mobile-nav-body .warp_shops_search input::placeholder {
    font-size: 17px;
    color: #959ca7;
  }
  .mobile-nav-body .tabs_info .mobile_categories,
  .mobile-nav-body .tabs_info .mobile_shops {
    padding-top: 25px;
    height: 50vh;
    overflow-y: auto;
  }
  .mobile-nav-body .tabs_info .mobile_categories .card {
    border: none;
  }
  .mobile-nav-body .tabs_info .mobile_categories .category_title a {
    font-size: 16px;
    color: #0c1b30;
  }

  .mobile-nav-body
    .tabs_info
    .mobile_categories
    .category_title
    .arrow-container {
    width: 80px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 25px;
  }

  .mobile-nav-body
    .tabs_info
    .mobile_categories
    .category_title
    .arrow-container
    a {
    height: 6px;
  }

  .mobile-nav-body .tabs_info .mobile_categories .category_title {
    color: #0c1b30;
    width: 100%;
  }
  .mobile-nav-body .tabs_info .mobile_categories .card-body a {
    display: flex;
    font-style: normal;
    font-weight: normal;
    font-size: 17px;
    padding-bottom: 20px;
    color: #7e858d;
  }
  .mobile-nav-body .tabs_info .mobile_shops .wrap_shop {
    padding: 13px 0px 13px 0px;
    border-bottom: 1px solid #ebedf1;
    display: flex;
    align-items: center;
  }
  .mobile-nav-body .tabs_info .mobile_shops .wrap_shop span {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    color: #0c1b30;
  }
  .mobile-nav-body .tabs_info .mobile_shops .wrap_shop img {
    width: 40px;
    height: 35px;
    margin-left: 20px;
  }
  .mobile-nav-body .tabs_info .mobile_categories .card-header {
    background-color: #ffffff;
    border: none;
    padding: 22px 10px;
  }
  .mobile-nav-header,
  .mobile-nav-body,
  .mobile-nav-footer {
    padding: 20px 20px 0px 20px !important;
  }
  .mobile-nav-footer {
    background: #0c1b30;
    height: 173px;
  }
  .mobile-nav-footer .wrap_link {
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    color: #ffffff !important;
  }
  .primary-mobile-nav {
    overflow: hidden !important;
  }
  .mobile-version .mf-els-modal-mobile {
    z-index: 999999999 !important;
    padding-bottom: 0px !important;
  }

  /******************** Amburger for mobile  END ******************/
}
/**
 ------------------- Store Listing ----------------------------
 */
.page-header-page .page-breadcrumbs .breadcrumbs {
  color: #0c1b30 !important;
  font-weight: 300 !important;
}

.slick_frame {
  display: none;
}

.mini-cart-content .tl-arrow-menu {
  height: 100%;
  width: 50px;
  position: absolute;
  left: -40px;
}

.page-header-custom-post .entry-title {
  font-style: normal;
  font-weight: normal;
  font-size: 64px;
  color: #0c1b30;
}

.read_more_dots {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

@media screen and (min-width: 992px) {
  .hide-on-desktop {
    display: none !important;
  }
}
@media screen and (max-width: 992px) {
  .hide-on-mobile {
    display: none !important;
  }

  .wpcf7 textarea {
    line-height: normal;
    padding-top: 10px;
  }
}

#html-spinner,
#svg-spinner {
  -webkit-transition-property: -webkit-transform;
  -webkit-transition-duration: 1.2s;
  -webkit-animation-name: rotate;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;

  -moz-transition-property: -moz-transform;
  -moz-animation-name: rotate;
  -moz-animation-duration: 1.2s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;

  transition-property: transform;
  animation-name: rotate;
  animation-duration: 1.2s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}

@-moz-keyframes rotate {
  from {
    -moz-transform: rotate(0deg);
  }
  to {
    -moz-transform: rotate(360deg);
  }
}

@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

#html-spinner,
#svg-spinner {
  width: 30px;
  height: 30px;
  position: static;
  top: -2px;
  left: 50%;
  /* transform: translate(-50%, -50%); */
  margin-left: 0px;
  display: none;
}

#svg-spinner {
  left: 75%;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type="number"] {
  -moz-appearance: textfield;
}
form[data-status="invalid"] .wpcf7-response-output {
  display: none !important;
}
form[data-status="invalid"] .wpcf7-not-valid {
  border: 1px solid #dc3232 !important;
}
#content {
  padding-bottom: 0px !important;
}
.page-header-catalog .page-breadcrumbs .breadcrumbs {
  padding-bottom: 0px !important;
}

.ajax_add_to_cart.added span,
.ajax_add_to_cart.added img {
  display: none;
}
.ajax_add_to_cart.added::before {
  content: url("/wp-content/themes/saal-child/assets/images/add_to_cart_check.svg");
  line-height: 0px;
}
.ajax_add_to_cart.added::after {
  content: "נוסף לעגלה" !important;
  font-family: almoni-neue, ploni, sans-serif !important;
}

.wpcf7 textarea {
  line-height: normal;
  padding-top: 10px;
  resize: none;
  height: 130px !important;
}

.wpcf7 select {
  height: 43px;
  border: 1px solid #dddddd;
  color: #0c1b30;
  font-weight: 600;
  display: flex;
  font-size: 17px;
  line-height: 17px;
  padding: 10px;
  background: url("./assets/images/arrow-down-select.svg") no-repeat left white;
  -webkit-appearance: none;
  appearance: none;
  background-position: 10px;
}

.wrap_sidebar_main .accordion-item:first-of-type .accordion-button {
  margin-bottom: 20px !important;
}

.mobile_categories
  .category_title
  span[data-bs-toggle="collapse"][aria-expanded="true"]
  img {
  transform: rotate(180deg);
}
.mobile_categories .category_title img[data-bs-toggle="collapse"] {
  transition: 0.2s all;
}
.mobile_categories
  .category_title
  img[data-bs-toggle="collapse"][aria-expanded="false"] {
  transform: rotate(0deg);
}

.wrap-promoted-product .ajax_add_to_cart.loading img {
  display: none;
}
.wrap-promoted-product .ajax_add_to_cart.loading::after {
  top: 1rem !important;
  right: 5px !important;
}
.ajax_add_to_cart {
  transition: 0.5s all !important;
}

#site-header {
  position: sticky;
  top: 0px;
  transition: none !important;
  animation: none !important;
  background-color: transparent;
  z-index: 99 !important;
}
.sticky-header .site-header.minimized .header-mobile-v1 .header-main {
  padding: 10px 5px 10px 0px !important;
  transition: none !important;
  animation: none !important;
  position: sticky;
}
body div#mf-navigation-mobile {
  padding-left: 0rem !important;
 
}
body .site-header .header-extras .navigation-list .extras-menu{
  padding-left: 15px;
}
.mobile-version
  .site-header.minimized
  .internal_page_header
  .header-extras
  .extras-menu
  > li:last-child {
  padding-right: 31px !important;
}
.mobile-version .site-header .header-extras .extras-menu > li {
  padding-left: 0px !important;
  padding-right: 23px !important;
}
body .site-header .header-wrapper {
  position: sticky;
  top: 0px;
}

.woocommerce .blockUI.blockOverlay:after {
  border-radius: 50%;
  position: absolute;
  top: 40%;
  left: 40%;
  transform: translate(-50%, -50%);
  z-index: 999;
  color: transparent !important;
  font-size: 0;
  border-width: 1px;
  border-style: solid;
  content: "";
  font-weight: 400;
  background: url("./assets/images/blue-spinner-loader.svg") no-repeat !important;
  animation: rotate 1s ease-in-out infinite;
  height: 50px;
  width: 50px;
}


input.invalid{
  border: 1px solid #e2001a !important;
}